Page MenuHomePhabricator

Temporary goat tattoos by next hackathon
Closed, ResolvedPublic

Description

There has been a need identified for goat tattoos. People can choose to get permanent ones on their own, however teamgoat can help by creating temporary tattoos.

Related Objects

StatusSubtypeAssignedTask
OpenNone
ResolvedBmueller

Event Timeline

Rfarrand created this task.Aug 12 2017, 5:19 PM

I have placed an order for 60 goat tattoos using this design: https://commons.wikimedia.org/wiki/File:Goatification_logo.svg
from this company: https://www.stickeryou.com/2

I will bring to them to the CEE meeting in Warsaw next month. Will any other goat fans be there?

@Rfarrand won't be at the CEE but definitely want to have goat tattoos :-/. - So far I recruited @CorneliusKibelka_WMDE and Nicola Zeuner from WMDE to bring some to Berlin.

@Rfarrand I'm living near Warsaw, would be amazing if I can pick the goat :)

bd808 awarded a token.Oct 25 2017, 4:55 PM
Rfarrand closed this task as Resolved.May 19 2018, 1:46 PM